H1 {
	FONT-SIZE: 16px; FONT-WEIGHT: bold
}
H2 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H3 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
H4 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
H5 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 1.2
}
B {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1.2
}
LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 1.2
}
PRE {
	FONT-FAMILY: Courier, monospace; FONT-SIZE: 12px
}
CODE {
	COLOR: #4362a5; FONT-FAMILY: Courier, monospace; FONT-SIZE: 11px; LINE-HEIGHT: 1.2
}
SMALL {
	FONT-SIZE: 9px; LINE-HEIGHT: 1.2
}
table {
	FONT-SIZE: 12px; LINE-HEIGHT: 1.2
}
hr {
	color: #FFCD32;
	height: 1px;
}
BODY {
	color: #FFCD32;
	FONT-SIZE: 11px; LINE-HEIGHT: 1.2;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; MARGIN: 0px;
	background-color: #2E2E2E;
}
A {
	COLOR: #FFCD32
}
A:visited {
	COLOR: #FFCD32
}
A:hover {
	TEXT-DECORATION: underline
}

table.menu_base {
	text-align: left;
	FONT-SIZE: 11px;
}
table.menu_base tr td, table.menu_base tr th {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
}

tr.menu0 td,tr.menu0 th {
	padding-left: 10px;
	background: Black;
	border-top-color: #2E2E2E;
	border-top-width: 9px;
	border-top-style: solid;
}
tr.menu0 td a,tr.menu0 th a {
   color: #FFCD32;
   text-decoration: none;
	FONT-SIZE: 11px;
}
tr.menu1 td,tr.menu1 th {
   color: black;
	padding-left: 16px;
	background: #2E2E2E;
}
tr.menu1 td a,tr.menu1 th a {
   color: #FFCD32;
   text-decoration: none;
	FONT-SIZE: 11px;
}
tr.menu2 td,tr.menu2 th {
   color: black;
	padding-left: 24px;
	background: #2E2E2E;
}
tr.menu2 td a,tr.menu2 th a {
   color: #FFCD32;
   text-decoration: none;
	FONT-SIZE: 11px;
}
